hw_api->dbstat
hw_api->dstanchors
Hyperwave API Functions
PHP Manual

# hw_api->dcstat

(No version information available, might be only in CVS)

hw_api->dcstat — Returns statistics about document cache server

### Description

hw_api
hw_api_object dcstat ( array `$parameter` )

Returns statistics about document cache server.

### Parameters

`parameter`

### Return Values

### See Also

- hw_api->dbstat
- hw_api->hwstat
- hw_api->ftstat

hw_api->dbstat
hw_api->dstanchors
Hyperwave API Functions
PHP Manual